[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [Subclipse-dev] [Subclipse-Announce] Subclipse 1.6.x updated - now with CollabNet Merge Client

From: Mark Phippard <markphip_at_gmail.com>
Date: Thu, 9 Jul 2009 10:51:19 -0400

I sent my reply while Tigris was down and it got bounced back to me.

The merge client has been open source for over a year. The initial
development was not open, but it was open sourced along with the
entire CollabNet Desktop prior to the launch of Subversion 1.5 last
year.

http://desktop-eclipse.open.collab.net/

Mark

On Wed, Jul 8, 2009 at 4:57 AM, jcompagner<jcompagner_at_gmail.com> wrote:
> It is open source
>
> http://desktop-eclipse.open.collab.net/source/browse/desktop-eclipse/
>
> On Wed, Jul 8, 2009 at 05:42, Eugene Kuleshov <eu_at_md.pp.ru> wrote:
>>
>> Mark,
>>
>>  Is CollabNet going to open source the merge tool for Subclipse? It
>> would be nice to take a pass trough the UI, e.g. remove extra borders on
>> the "Merge Results" and other views.
>>
>>  regards,
>>  Eugene
>>
>>
>> Mark Phippard wrote:
>> > I have posted some updates to the update site.  Subclipse itself is
>> > unchanged, but I have updated the JavaHL binaries to Subversion 1.6.3.
>> >  There are some nice fixes to memory usage and performance on commits
>> > of thousands of files.  Plus other fixes.  See:
>> >
>> > http://svn.collab.net/repos/svn/tags/1.6.3/CHANGES
>> >
>> > In addition, CollabNet has made a version of its powerful merge client
>> > available which has no dependencies other than Subclipse.  This is now
>> > available on our 1.6.x update site.  The merge client requires Eclipse
>> > 3.3 or later.  The features of the CollabNet Merge client that require
>> > Mylyn and the other CollabNet plug-ins are still available if you
>> > install the full CollabNet Desktop.
>> >
>> > If you are on Eclipse 3.2, you can install the full CollabNet Desktop
>> > to get the merge client.  It is only missing a couple of recently
>> > added features that require new API from Eclipse 3.3.
>> >
>> >
>>
>> ------------------------------------------------------
>>
>> http://subclipse.tigris.org/ds/viewMessage.do?dsForumId=1043&dsMessageId=2369018
>>
>> To unsubscribe from this discussion, e-mail:
>> [dev-unsubscribe_at_subclipse.tigris.org].
>
>

-- 
Thanks
Mark Phippard
http://markphip.blogspot.com/
------------------------------------------------------
http://subclipse.tigris.org/ds/viewMessage.do?dsForumId=1043&dsMessageId=2369413
To unsubscribe from this discussion, e-mail: [dev-unsubscribe_at_subclipse.tigris.org].
Received on 2009-07-09 16:51:29 CEST

This is an archived mail posted to the Subclipse Dev mailing list.